/*-----------------------------------------------------------------------------*/
/*-----------------------------| #profile-nav |------------------------------*/
/*-----------------------------------------------------------------------------*/
#up-body-left {
	float:left;
	width: 200px;
	clear: both;
	padding: 20px 13px 25px 20px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	color: #908c87;
}
#up-body-right {
	float:left;
	width:700px;
	padding: 20px 13px 25px 20px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	color: #908c87;
	overflow:hidden;
	border-left:1px #ccc solid;
}
#profile-nav {  }
#profile-nav #user_img, #profile-nav #user_img a {
	color: #97948f;
	font-size: 12px;
	font-weight: normal;
	text-align:center;
}
#profile-nav #user_img a:hover { color: #000; text-decoration: underline; }
#profile-nav ul {
	width: 207px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#profile-nav ul li {
	position: relative;
	width: 207px;
	height: 37px;
	border-bottom: 1px dotted #d1d1d1;
	padding: 2px 0 2px 0;
	margin: 0;
}

#profile-nav ul li a:link, #profile-nav ul li a:visited {
	left: 0;
	position: absolute;
	width: 207px;
	height: 37px;
	line-height: 37px;
	color: #908c87;
	text-decoration: none;
	cursor: pointer;
}

#profile-nav ul li a:hover,
#profile-nav ul li a.selected:link,
#profile-nav ul li a.selected:visited,
#profile-nav ul li a.selected:hover {
	left: -10px;
	padding-left: 10px;
	width: 200px;
	color: #222;
	background: #eee;
}
